Subject: RE: [PATCH] APM821xx: Add support for new SoC APM821xx

From: Tirumala Marri <[email-masked]>
Date: Sun, 5 Sep 2010 22:19:53 -0700

>
> Then the device tree identifier, and the cpu setup functions, etc,
> should indicate
> 464, not APM821xx.
This is new SoC based on 464 cpu core. All the previous SoC device tree
CPU portion uses SoC name.

>
> Also, why add yet another defconfig? Isn't the eval board similar to
> many others and can be supported with just a tweak of some existing
> common defconfig instead?
>
Every new board needs new defconfig. And it is not same as others. It has
Different features from other.